resource "aws_config_aggregate_authorization" "authorization" {
  account_id = local.c2_account
  region     = var.aws_region
  tags       = merge(var.standard_tags, var.tags)
}

output authorizations {
  value = aws_config_aggregate_authorization.authorization
}
